tbody {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
a {
	text-decoration: none;	
}
h1{
	font-family: Arial, Geneva, Verdana, serif;
	font-size: 20px;
	color: #014E6D;
	font-weight: lighter;
	margin: 0px 0px 0px 296px;
	padding: 30px 0px 0px 0px;
}
h2{
	font-family: Arial, Geneva, Verdana, serif;
	font-size: 14px;
	color: #000;
	padding-bottom: 10px;
	border-bottom: solid thin #666;
}
h3{
}
h4{
}
h5{
	
}
p{
	font-family: Arial, Geneva, Verdana, serif;
	font-size: 12px;
	color: #333;	
}
strong {
	font-weight: bold;
}

.color {
	color: #014E6D;
	font-weight: bold;
}

#header {
	height: 325px;
	width: 1024px;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
}

#noflash{
	background: url(images/entete.jpg) no-repeat center;
	height: 325px;
}
#noflash h1{
	width: 65px;
	font-family: Arial, Geneva, Verdana, serif;
	font-size: 10px;
	color: #000;
	text-align: right;
	margin: 0px;
	padding: 10px 0px 0px 0px;
}


#menuprinc {
	padding: 0px;
	margin: 0px auto;
	text-align: left;
	height: 59px;
	width: 1024px;
	background-image: url(images/nav.jpg);
}
#nav {
	list-style-type: none;
	text-align: right;
	padding: 25px 0px 0px 0px;
	margin: 0px 86px 0px 0px;
}
#nav li {
	display: inline;
	margin: 0px;
	padding: 0px;
}
#nav li a{
	background: url(images/fb.png) no-repeat left center;
	font-family: Arial, Geneva, Verdana, serif;
	font-size: 18px;
	line-height: 18px;
	color: #666;
	text-align: center;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 20px;
}
#nav li a:hover{
	background: url(images/fbb.png) no-repeat left center;
	color: #014E6D;
}

#nav li span{
	font-family: Arial, Geneva, Verdana, serif;
	font-size: 18px;
	line-height: 18px;
	text-align: center;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 20px;
	background: url(images/fbb.png) no-repeat left center;
	color: #014E6D;
}

#title {
	height: 77px;
	width: 1024px;
	background-image: url(images/title.png);
	padding: 0px;
	margin: 0px auto;
	text-align: left;
}
#contener {
	width: 1024px;
	text-align: left;
	padding: 0px;
	margin: 0px auto;
	background: url(images/fontbot.jpg)  no-repeat left bottom;
}
#left {
	padding: 0px;
	float: left;
	width: 160px;
	margin: 0px 0px 0px 76px;
}

#menu {
	position: absolute;
	list-style-type: none;
	padding: 0px;
	margin: 25px 0px 0px 30px;
}

#menu li{
	margin: 0px;
	padding: 0px;
}

#menu li a{
	display: block;
	font-family: Arial, Geneva, Verdana, serif;
	font-size: 14px;
	color: #666;
	font-weight: lighter;
	background-image: url(images/puceb.png);
	background-repeat: no-repeat;
	background-position: left;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 30px;
}

#menu li a:hover{
	background-image: url(images/pucebb.png);
	background-repeat: no-repeat;
	background-position: left;
	color: #014E6D;
}

#menu span{
	display: block;
	font-family: Arial, Geneva, Verdana, serif;
	font-size: 14px;
	font-weight: lighter;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 30px;
	background-image: url(images/pucebb.png);
	background-repeat: no-repeat;
	background-position: left;
	color: #014E6D;
}

#right {
	position: absolute;
	float: right;
	left: 800px;
	width: 136px;
	margin: 0px;
	padding: 0px;
}
#right h1{
	font-family: Arial, Geneva, Verdana, serif;
	font-size: 20px;
	color: #00578C;
	font-weight: lighter;
	margin: 25px 0px 0px 0px;
	padding: 0px;
}
#right img{
	display: block;
	border: none;
	margin: 0px;
	padding: 0px;
	width: 140px;
}

#middle {
	margin: 0px;
	width: 1024px;
	padding: 7px 0px;
	background: url(images/cadre.png) repeat-y;
}
#text {
	min-height: 300px;
	padding: 0px;
	margin: 0px 100px 0px 260px;
}
#text a{
	margin: 0px;
	font-family: Arial, Geneva, Verdana, serif;
	font-size: 12px;
	color: #333;	
}
#text a:hover{
	color: #014E6D;
}

#text2 {
	min-height: 300px;
	padding: 0px;
	margin: 0px 100px 0px 300px;
}
#text2 a{
	margin: 0px;
	font-family: Arial, Geneva, Verdana, serif;
	font-size: 12px;
	color: #333;	
}
#text2 a:hover{
	color: #014E6D;
}

#bottom {
	clear: right;
	text-align: center;
	padding: 0px;
	height: 170px;
	width: 1024px;
	margin: 0px auto;
	background-image: url(images/bot.jpg);
}
#bottom p {
	margin: 0px;
	padding: 84px 0px 0px 0px;
	font-family: Arial, Geneva, Verdana, serif;
	font-size: 10px;
	color: #fff;
	font-weight: bold;
}

#bottom a {
	color: #fff;
	text-decoration: underline;
}

